/*page accueil bloc commentaires*/
.kmt-mod .mod-comment-head {
    line-height: 18px;
    font-size: 85%;    padding: 0;    letter-spacing: -0.5px;
    color: #B5B5B5;
}


/*page accueil bloc des commentaires*/
.moduletablelastcomments, .moduletablecomments {
    clear: both;padding-top: 5px;
}
.moduletablelastcomments h3, .moduletablecomments h3 {
   margin: 0 0 5px;
    font-size: 95%;
    font-family: Trebuchet, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #858585;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.mod-item.stream, .mod-item.stream + .mod-item.stream {
    padding: 5px 0;
}
.stream-head.stream-comment {
    font-size: 85%;
}
i.stream-type, .stream-foot {
    display: none!important;
}
.mod-item.stream > div {
    padding-left: 0; padding-bottom:0; margin: 0 0 0 0!important;
}
.kmt-mod .mod-comment-text {
    padding: 5px 0;
    background: none;
    border: 0;    color: #818181;
    margin: 0 0 0 0;
}


/*Evasion*/

ul#menu-top {background: #1C201E; background: -moz-linear-gradient(left, #1C201E 0%, #81A694 63%, #15231B 100%); background: -webkit-linear-gradient(left, #1C201E 0%,#81A694 63%,#15231B 100%); background: linear-gradient(to right, #1C201E 0%,#81A694 63%,#15231B 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1C201E', endColorstr='#81A694',GradientType=1 ); }
li.item-190 {background: none;}
div#maximenuck112 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck112 ul.maximenuck li.maximenuck.level1.active, div#maximenuck112 ul.maximenuck li.maximenuck.level1.clickedck { background:rgb(55, 80, 67);}
#corpus  {background: #394d43; background-image:url(../images/evasionlavande.jpg);  background-repeat:repeat-x; background-position: left bottom;}
#header { box-shadow:6px 6px 25px #1C241F}
#footer {color:white; background:#394D43}
#footer a{color:#CFAF66; }

ul.nav.menu li:hover { border-top: 2px solid #5f8a73}
li a span{color:#B2BDB8!important; }
li a span:hover {color:#DFBF47!important;} 
h2 {color: #384e42!important;
    border-top: 1px solid #384e42;
    border-bottom: 1px solid #384e42;
    text-shadow: 2px 2px 2px rgb(204, 241, 133);}
 a {color:#B5A278; }
